<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ購入履歴画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
        <h2>ユーザ購入履歴</h2>
        </div>
            <table border="2" align="center">
                <tr>
                    <td style="background-color:#00ffff"align="center" width="400">購入日時</td>
                    <td style="background-color:#00ffff"align="center" width="200">購入商品</td>
                    <td style="background-color:#00ffff"align="center" width="200">配達方法</td>
                    <td style="background-color:#00ffff"align="center" width="200">購入金額</td>
                </tr>
                <tr>
                    <td height="80" align="center" width="400">2020年08月17日</td>
                    <td align="center" width="200">鬼滅の刃<br>アクタージュ</td>
                    <td align="center" width="200">特急配達</td>
                    <td align="center" width="200">2,000円</td>
                </tr>
                <tr>
                    <td height="80" align="center" width="400">2020年08月16日</td>
                    <td align="center" width="200">犬夜叉<br>結界師<br>クロスゲーム<br>名探偵コナン</td>
                    <td align="center" width="200">特急配達</td>
                    <td align="center" width="200">7,000円</td>
                </tr>
            </table>
                <p style="margin:20px;"></p>
                <div style="text-align:center;">
                    <button type="button" class="btn btn-outline-success">ユーザ情報詳細へ</button>
                </div>
	</body>
</html>
